<!doctype html>
<title>My Application</title>
<html>
   <body>
      <form action = "#" method = "post">
         <p>Enter Name:</p>
         <p><input type = "text" name = "nm" /></p>
         <p><input type = "submit" value = "submit" /></p>
      </form>   
   </body>
</html>